<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");



//$query="select * from bata_table where source='CVDY' and destination='$array[$i]' and vehtype='$vtyp' and branch='$brcode'";
$sq=mysqli_query($db,"select * from veh_purchase where chasis='$chsno' and brcode='$brcode'");
$sql=mysqli_fetch_array($sq);
$config=$sql[5];
$engno=$sql[11];
$unitpric=$sql[8];




?>
 <input type=hidden name='config1' id='drivbatta' value='<?print $config ?>' size='10'>
<input type=hidden  name='engno1'  id='incrent' size=10 value='<?print $engno ?>' >
<input type=hidden  name='unit1'  id='incrent1' size=10 value='<?print $unitpric ?>' >
